package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

public class MenuHeartBeatDTO implements Serializable {
   @ApiModelProperty("设备sn码")
   private @NotBlank(
   message = "{menu_machine_sn_null}"
) String machineSn;

   public String getMachineSn() {
      return this.machineSn;
   }

   public void setMachineSn(final String machineSn) {
      this.machineSn = machineSn;
   }

}
